#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              1.0.0
visibility:           public
id:                   xcffib-1.0.0-AYRTDAsq3YyaBI8Oj7CJZ
key:                  xcffib-1.0.0-AYRTDAsq3YyaBI8Oj7CJZ
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  6b15649f359c98a5b9d8b231f6c5548e
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xcffib-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xcffib-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xcffib
hs-libraries:         HSxcffib-1.0.0-AYRTDAsq3YyaBI8Oj7CJZ
depends:
    attoparsec-0.14.4-4JEwCvstbcX7orbzkj5ARt base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    either-5.0.2-C9bNAWMOW4xAleH2IOZSjA
    filemanip-0.3.6.3-BuVCydPLD7f5U7Y3Pf8vSi filepath-1.4.2.1
    language-python-0.5.8-4qD9UqgdFNODPcRPyXgUL6 mtl-2.2.2
    split-0.2.3.5-7bdmqpnrkE8IBl3Fh5DT5l
    xcb-types-0.11.0-H1oIZ7ynRCCEg5NNKtMpx9

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

